<ion-content>
    <ion-fab class='fabmain' vertical="top" horizontal="start" slot="fixed">
        <ion-fab-button class='blancocolor' color="transparent" (click)="backbutton()">
            <ion-icon name="arrow-back-outline"></ion-icon>
        </ion-fab-button>
      </ion-fab>
    <ion-grid class='start'>
        <ion-row>
            <ion-col class='ion-text-center negritas iotitle'>
                <ion-label>
                    <h1>
                        DATOS GENERALES DEL EVENTO
                    </h1>
                </ion-label>
            </ion-col>
        </ion-row>

        <ion-row>
            <ion-col>
                <ion-row>
                    <ion-col class='ion-text-center negritas iotitle'>
                        <ion-label>
                            <h1>
                                Categoria:
                            </h1>
                        </ion-label>
                    </ion-col>
                </ion-row>
                <ion-row>
                    <ion-col class='ion-text-center'>
                        <ion-label class='negritas'>
                            {{categoria}}
                        </ion-label>
                    </ion-col>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-row>
                    <ion-col class='ion-text-center negritas iotitle'>
                        <ion-label>
                            <h1>
                                Cliente:
                            </h1>
                        </ion-label>
                    </ion-col>
                </ion-row>
                <ion-row>
                    <ion-col class='ion-text-center'>
                        <ion-label class='negritas'>
                            {{cliente}}
                        </ion-label>
                    </ion-col>
                </ion-row>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>
                <ion-row>
                    <ion-col class='ion-text-center negritas iotitle'>
                        <ion-label>
                            <h1>
                                Teléfono:
                            </h1>
                        </ion-label>
                    </ion-col>
                </ion-row>
                <ion-row>
                    <ion-col class='ion-text-center'>
                        <ion-label class='negritas'>
                            {{telefono}}
                        </ion-label>
                    </ion-col>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-row>
                    <ion-col class='ion-text-center negritas iotitle'>
                        <ion-label>
                            <h1>
                                Fecha:
                            </h1>
                        </ion-label>
                    </ion-col>
                </ion-row>
                <ion-row>
                    <ion-col class='ion-text-center'>
                        <ion-label class='negritas'>
                            {{fecha}}
                        </ion-label>
                    </ion-col>
                </ion-row>
            </ion-col>
        </ion-row>
        <br />
        <ion-row>
            <ion-col class='ion-text-center negritas iotitle'>
                <ion-label>
                    <h1>
                        Lugar:
                    </h1>
                </ion-label>
            </ion-col>
        </ion-row>
        <ion-row>
            <ion-col>
                <ion-row>
                    <ion-col class='negritas'>{{lugar.nombre}}</ion-col>
                </ion-row>
                <ion-row>
                    <ion-col>{{lugar.direccion}}</ion-col>
                </ion-row>
            </ion-col>
        </ion-row>
        <br />
        <ion-row>
            <ion-col class='ion-text-end negritas '>
                No. de Adultos:</ion-col>
            <ion-col>{{adultos}}</ion-col>
        </ion-row>
        <br />
        <ion-row>
            <ion-col class='ion-text-end negritas'>
                No. de Niños:</ion-col>
            <ion-col>{{ninos}}</ion-col>
        </ion-row>
        <br /><br />
        <ion-row>
            <ion-col class='ion-text-end negritas'>
                Total:</ion-col>
            <ion-col>{{(adultos + ninos)}}</ion-col>
        </ion-row>
        <br />
        <ion-item-divider>
        </ion-item-divider>
        <br />
        <ion-row>
            <ion-col class='ion-text-center negritas iotitle'>
                <ion-label>
                    <h1>
                        SELECCIONES DEL EVENTO
                    </h1>
                </ion-label>
            </ion-col>
        </ion-row>
        <ion-row *ngFor="let item of menus" class='negritas'>
            <ion-col>
                <ion-label>
                    <h1 class='iotitle'>{{item.nombre}}</h1>
                </ion-label>
                <ion-row *ngFor="let tipo of item.menu">
                    <ion-col size='4'>
                        {{tipo.tipo}}:
                    </ion-col>
                    <ion-col size='8'>
                        {{tipo.nombre}}
                    </ion-col>
                </ion-row>
            </ion-col>
            <br />
        </ion-row>
    </ion-grid>
</ion-content>
<ion-footer>
    <ion-row>
        <ion-col class='ion-text-center'>
            <ion-img class='fl' src='../../assets/logos/flor.png'></ion-img>
        </ion-col>
    </ion-row>
</ion-footer>